<CustomTraceConfigModel xmlns="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Drives.Application.DataTrace.Module.Models" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"><MultiDriveSupported>true</MultiDriveSupported><PostTriggerDataRatio>90</PostTriggerDataRatio><SamplingMode xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Drives.Model.Core.DataTrace"><a:EditableIntervalTime>true</a:EditableIntervalTime><a:Id>1</a:Id><a:Text>Time</a:Text></SamplingMode><TraceFamily>R88D-1SN</TraceFamily><TraceType xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Drives.Model.Core.DataTrace"><a:EndBehaviour>Complete</a:EndBehaviour><a:Id>0</a:Id><a:Text>Single</a:Text></TraceType><TriggerCombination xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Drives.Model.Core.DataTrace"><a:Id>1</a:Id><a:Text>Trigger 1</a:Text></TriggerCombination><Triggers xmlns:a="http://schemas.datacontract.org/2004/07/Omron.Cxap.Modules.Drives.Model.Core.DataTrace"><a:Trigger><a:Condition i:type="a:AnalogTriggerCondition"><a:Id>2</a:Id><a:Text>≠</a:Text></a:Condition><a:Filter><a:Id>0</a:Id><a:Text>No Filter</a:Text></a:Filter><a:SignalId>3010.84</a:SignalId><a:SignalName>Position Command - Motor Velocity (16 bit)</a:SignalName><a:Valid>true</a:Valid><a:Value>0</a:Value></a:Trigger><a:Trigger><a:Condition i:type="a:AnalogTriggerCondition"><a:Id>1</a:Id><a:Text>=</a:Text></a:Condition><a:Filter><a:Id>0</a:Id><a:Text>No Filter</a:Text></a:Filter><a:SignalId>3000.81.0-0</a:SignalId><a:SignalName i:nil="true"/><a:Valid>false</a:Valid><a:Value>0</a:Value></a:Trigger></Triggers></CustomTraceConfigModel>